html, html *,

table, table *{

  margin:0;

  padding:0;

}

table{

  width:auto;

}

.clear{

  clear:both;

}

.hide{

  display:none;

}

.floatLeft{

  float:left;

}

.floatRight{

  float:right;

}

fieldset{

  padding:5px;

}

a{

  text-decoration:none;

  color:#3F66A9;

}

a:hover{

  border-bottom:1px dashed #3F66A9;

}

p{

  padding:3px 0;

}

h1, h2, h3, h4, h5, h6{

  /*font:normal 13px 'Century Gothic', Verdana, Arial;*/

  font:normal 13px Verdana, Arial;

}

h1{

  color:#fff;

  height:24px;

  background:transparent url(../images/bg_h1.jpg) repeat-x left center;

  padding-left:7px;

  line-height:24px;

  margin:3px 0;

}

h2{

  color:#fff;

  height:24px;

  background:transparent url(../images/bg_h2.jpg) repeat-x left center;

  padding-left:7px;

  line-height:24px;

  margin:3px 0;

}

h3{

  color:#333;

  font-weight:bold;

  padding:3px 0;

}

h4{

  color:#3F66A9;

  font-weight:bold;

  padding:3px 0;
  
  border-top:solid 1px #757575;
  
  border-bottom:solid 1px #757575;

}

h5{

  font:bold 11px Verdana, Arial, sans-serif;

  color:#333;

  padding:3px 0;

}

h6{

  font:bold 11px Arial, Verdana, sans-serif;

  color:#333;

  padding:3px 0;

}

#main ul{

  margin:10px 0 10px 12px;

}

#main ul li{

  list-style-type:none;

  padding-left:14px;

  background:transparent url(../images/bg_li.gif) no-repeat left 4px;
  /* changed left to 20px from 10 as a hack to fix Phoca gallery pagination issue */ 

}

#main ol{

  margin:10px 0 10px 0;

  

}

#main ol li{

  list-style-type:decimal;

  margin-left:17px;

}

form input,

form textarea,

form button,

form select{

  border:1px solid #ccc;

}

form textarea{

  width:90%;

  overflow:auto;

}

form button,

form input.button{

  border:1px solid #999;

}





/* structure */

body#planetside,body#planetside-home {

  background:#E6E6E6 url(../images/bg_body.jpg) repeat-x left top;

  color:#333;

  font:normal 11px Verdana, Arial, sans-serif;

  line-height:16px;

}

body#planetside-home {

  background:#E6E6E6 url(../images/bg_body_home.jpg) repeat-x left top;

}

#wrapper{

  margin:0 auto;

  width:875px;

}

#headerwrap {

  width:100%;

  background:transparent url(../images/bg_headerwrap.jpg) no-repeat center top;

  margin:0 auto;

}

#header,#header-home{

  height:115px;

  width:865px;

  margin:0 auto;

  

}

#header-home{

  height:274px;

  width:865px;

  margin:0 auto;

  background:#CCCCCC;

}

#menu{

  height:35px;

  width:865px;

  margin:0 auto;

  background:#000000;

}

#header-home #imageheader{

  height:239px;

  width:865px;

  position:relative;

}

#imageheader{

  position:relative;

}



#header-home #imageheader img{

  height:239px;

  width:865px;

  margin:0;

  padding:0;

  border:none;

}

h1#logo{

  position:absolute;

  top:17px;

  right:8px;

  display:block;

  width:325px;

  height:97px;


  padding-left:0;

  line-height:normal;
  background:transparent

}

h1#logo a{

  display:block;

  width:325px;

  height:97px;

  text-indent:-9999px;

  border-bottom:none;

}

#header h1#logo {

  width:261px;

  height:67px;

  position:absolute;

  top:5px;

  right:20px;

  display:block;

  background:transparent;

  padding-left:0;

  line-height:normal;

}

#header h1#logo a{

  display:block;

  width:261px;

  height:67px;

  text-indent:-9999px;

  border-bottom:none;

}

#separator{

  width:875px;

  height:9px !important;

  height:20px;

  background:transparent url(../images/bg_separator.jpg) no-repeat center top;

  clear:both;

}

#contentwrapper{

  width:875px;

  background:transparent url(../images/bg_content_wrapper.jpg) repeat-y center top;

  position:relative;

  top:0 !important;

  top:-10px;

}

#content,#content-home{

  margin:0 auto;

  width:865px;

  border-bottom:1px solid #C8C9D4;

}



#content-home{

  background:transparent url(../images/bg_content.jpg) repeat-x left bottom;

}



#mainbody{

  width:600px;

  float:left;

  position:relative;

}

#mainbody-home {

  width:566px;

  float:left;

  position:relative;

}

#mainbody-collapse{

  padding-bottom:10px;

  float:left;

  width:100%;
}

#contact-slider h3{
  display:none;
}

#contact-form fieldset legend{
  display:none;
}

#contact-form fieldset dd{
  margin-bottom:10px;
}

#contact-form fieldset{
  border:0px;
  padding:0px;
}

#slogan {

  width:265px;

  float:left;

  position:relative;

}

#slogan-home {

  width:299px;

  float:left;

  position:relative;
  
/*  font:bold 12px Verdana, 'Century Gothic', sans-serif; */

/* background:transparent url(../images/bg_slogan.gif) no-repeat right bottom;  */

}




#slogan-home img.imgslogan {

  position:relative;

  left:10%;

  top:40%;

}

#main{

  margin-left:20px;

  margin-top:15px;

}

#mainbody-collapse #main {

  margin-right:20px;

}



#product{

  margin-left:20px;

  /*

  position:absolute;

  bottom:-1px !important;

  bottom:-2px;

  */







}

#bottom{

  margin:0 auto;

  width:841px;

  height:225px;

  background:#F1F1F1;

  border:2px solid #fff;

  padding-left:20px;

}

#footer{

  margin:0 auto;

  width:865px;

  height:30px;

  background:#333;

}



#closure{

  margin:0 auto;

  width:875px;

  height:5px;

  background:transparent url(../images/bg_closure.jpg) no-repeat center bottom;

  margin-bottom:20px;

}





/** search box **/

#menu form{

  margin:0;

  margin-left:10px !important;

  margin-left:10px;

  float:left;

}

#menu  div.search {

  margin:0;

  padding:0;

  margin-top:8px;

}

#mod-search-searchword{

  background:transparent url(../images/bg_input_search.jpg) no-repeat left top;

  width:100px;

  border:none;

  color:#979797;

  padding-left:25px;

  float:left;

  line-height:19px;

  font-size:11px;

  height:19px;

}

#menu .search label{
  display:none;
}



#menu input.button{

  background:transparent url(../images/bg_button_search.jpg) repeat left center;

  height:20px;

  width:48px;

  border:none;

  color:#fff;

  text-transform:uppercase;

  font-size:11px;



}

#menu div.tree{

  float:left;

  padding-top:9px;

}

#menu div.tree ul{

  margin:0;

}

#menu div.tree ul li{

  float:left;

  background:transparent;

}

#menu div.tree ul li a{

  text-transform:uppercase;

  color:#fff;

  text-decoration:none;

  padding:0 17px;

  border-bottom:none;

}

#menu div.tree ul li a:hover{

  text-decoration:underline;

  color:#3F66A9;

}





/** product **/

div.advert{

  width:253px;

  height:131px;

  overflow:hidden;

  background:transparent url(../images/bg_advert.jpg) no-repeat left top;

  float:left;

  margin-right:30px;

}

div.advert h3,

div.advert p{

  padding-top:10px;

  margin:0 113px 0 10px;

}

div.advert h3 a{

  /*font:bold 15px 'Century Gothic', Arial, sans-serif;*/

  font:bold 15px Arial, 'Century Gothic', sans-serif;

  color:#26477D;

  text-decoration:none;

  border-bottom:none;

  

}  

div.advert h3 a:hover{

  text-decoration:underline;

}



/** tg2 product **/

div.tg2advert{

  width:253px;

  height:131px;

  overflow:hidden;

  background:transparent url(../images/tg2advert.jpg) no-repeat left top;

  float:left;

  margin-right:30px;

}

div.tg2advert h3,

div.tg2advert p{

  padding-top:10px;

  margin:0 113px 0 10px;

}

div.tg2advert h3 a{

  /*font:bold 15px 'Century Gothic', Arial, sans-serif;*/

  font:bold 15px Arial, 'Century Gothic', sans-serif;

  color:#26477D;

  text-decoration:none;

  border-bottom:none;

  

}  

div.tg2advert h3 a:hover{

  text-decoration:underline;

}





/** bottomboxes **/

#bottom div.moduletable{

  float:left;

  width:233px;

  height:198px;

  background:transparent url(../images/bg_bottom_box.jpg) no-repeat left top;

  margin-right:27px;

  margin-top:20px;

  padding:0 10px;

  font:normal 11px/16px Arial, Verdana, sans-serif;

}

#bottom div.moduletable h3{

  height:30px;

  margin-top:3px;

  /*font:bold 15px 'Century Gothic', Verdana, sans-serif;*/

  font:bold 15px Verdana, 'Century Gothic', sans-serif;

  color:#fff;

  padding:0;

}

#bottom div.moduletable p{

  padding:0;

}

div.newsbox h2{

  height:30px;

  margin-top:3px;

  /*font:bold 15px 'Century Gothic', Verdana, sans-serif;*/

  font:bold 15px Verdana, 'Century Gothic', sans-serif;

  color:#fff;

  padding:0;

}


div.imageshadow{

  background: url('../images/shadowAlpha.png') no-repeat bottom right !important;

  padding-bottom:1px;

  position:relative;

  top:-9px !important;

  top:-11px;

  margin-right:5px;

}

div.imageshadow img{

  height:68px;

  width:65px;

  background-color:#FFFFFF;

  border:1px solid #fff;

  display:block;

  margin:-4px 4px 4px -4px !important;

  margin:-2px 1px 1px -2px;

  padding:2px;

  position:relative;

}

p.quotename{

  position:relative;

  top:-7px ;

  color:#88A123;

}

p.quote{

  position:relative;

  top:-3px;

  margin-bottom:10px;

}

.leftquote {

  background:transparent url(../images/q_1.jpg) no-repeat scroll left top;

  display:block;

  float:left;

  height:12px;

  position:relative;

  width:22px;

}

.rightquote{

  background:transparent url(../images/q_2.jpg) no-repeat scroll left top;

  display:block;

  float:right;

  height:12px;

  position:relative;

  top:-15px;

  width:17px;

}

#bottom a.readtest{

  color:#333;

  text-decoration:none;

  text-transform:lowercase;

  display:block;

  background:transparent url(../images/bg_test_read.jpg) no-repeat scroll right center;

  height:15px;

  width:100px;

  border-bottom:none;

}

#bottom a.readtest:hover{

  color:#666;

  background:transparent url(../images/bg_test_read_hover.jpg) no-repeat scroll right center;

  text-decoration:none;

}

div.special{

  padding-left:87px;

  background:transparent url(../images/bg_special_feature.jpg) no-repeat scroll left top;

}


/** content **/
.item-page > h2 a{
  color:#fff;
  display:block;
  padding-top:3px;
  
}

.contentheading,
.item-page  h2.title {

  color:#fff;

  background:transparent url(../images/bg_h1.jpg) repeat-x left center;

  padding-left:7;

  line-height: 24px;


  /*font:normal 13px 'Century Gothic', Verdana, sans-serif;*/

  /* font:normal 13px Verdana, sans-serif; */

  width:100%;

}



.componentheading, #mainbody-home .contentheading {

  font:normal 22px 'Century Gothic', Verdana, sans-serif;

  color:#000;

  background:none;

  padding-left:0;

}

#mainbody-collapse .contentheading {

  width:820px;

}









/* right navigation */

#slogan .moduletable,#slogan .module,#slogan .moduletablemodule,#slogan .module-green   {

  margin-top:15px;

  position:relative;

  width:233px;

  margin-left:20px;

}

#slogan .moduletablemodule{
  margin-bottom:15px;
}

#slogan .moduletable   {

  background:transparent url(../images/rightnav_bg.jpg) no-repeat center bottom;

  padding-bottom:12px;

}

#slogan .moduletable h3   {

  background:transparent url(../images/rightnav_title_bg.jpg) no-repeat center bottom;

  font-weight:normal;

  padding-left:15px;

  color:#FFFFFF;

}

#slogan ul {

  border:1px solid #CCCCCC;

  width:231px;

  margin:0;

  padding:0 0 11px 0;

  background:#F7F7F7;

  list-style-type:none;

}

#slogan li {

  margin:0 15px 0 15px;

  padding:0;

  font-weight:bold;

  line-height:30px;

}

#slogan li a {

  display:block;

  background:transparent url(../images/rightnav_li_a.jpg) no-repeat left bottom;

  border:none;

  text-decoration:none;

  padding-left:2px;

  color:#666666;

}

#slogan li a:hover {

  background:transparent url(../images/rightnav_li_a.jpg) no-repeat left top;

  border:none;

}

#slogan .module,
#slogan .moduletablemodule
 {

  background:#BDC9DD url(../images/rightmod_bgtop.gif) no-repeat left top;

}

#slogan .module-green {

  background:#A3C029 url(../images/rightmod_bgtop_green.gif) no-repeat left top;

}

#slogan .module div,
#slogan .moduletablemodule div {

  background:transparent url(../images/rightmod_bgbott.gif) no-repeat left bottom;

}

#slogan .module-green div {

  background:transparent url(../images/rightmod_bgbott_green.gif) no-repeat left bottom;

}

#slogan .module div *,
#slogan .moduletablemodule div *,
#slogan .module-green div * {

  background:none;

}

#slogan .module div div div, 
#slogan .moduletablemodule div div div, 
#slogan .module-green div div div {

  padding:0 10px 10px 10px;

}

#slogan .module h3, 
#slogan .moduletablemodule h3, 
#slogan .module-green h3 {

  margin:0;

  padding:0;

  color:#FFFFFF;

  font:normal 35px 'Century Gothic', Verdana, sans-serif;

}

#slogan .module .readmore, 
#slogan .moduletablemodule .readmore, 
#slogan .module-green .readmore {

  display:block;

  text-indent:-9000px;

  width:100%;

  height:11px;

  background:transparent url('../images/icon_roundblue.gif') no-repeat right;

}

#slogan .module-green .readmore {

  background:transparent url('../images/icon_roundgreen.gif') no-repeat right;

}

#slogan .module a:hover.readmore, 
#slogan .moduletablemodule a:hover.readmore, 
#slogan .module-green a:hover.readmore {

  border:none;

}

#slogan .moduletablemodule h3{
  padding:0 10px;
}

#slogan .moduletablemodule .custommodule{
  padding:0 10px 10px;
}





/** footer **/

#footer  ul{

  margin-left:25px;

  margin-top:0;

  margin-bottom:0;

  padding-top:6px;

  border:none;

  list-style-type:none;

}

#footer  ul li{

  float:left;

  background:transparent url(../images/bg_footer_menu.gif) no-repeat 100% 50%;

  padding-right:22px;

  padding-left:0;

}

#footer  ul li a{

  text-transform:capitalize;

  color:#fff;

  text-decoration:none;

  font-weight:bold;

  border-bottom:none;

}

#footer  ul li a:hover{

  text-decoration:underline;

  color:#3F66A9;

}

#copy{

  float:right;

  margin-right:25px !important;

  margin-right:12px;

  margin-top:2px;

  color:#767676;

  font:normal 11px Tahoma, sans-serif;

}

#copy a{

  color:#767676;

  text-decoration:none;

}

.tour_header{
  background-color:transparent;
  background-image:url(../images/take_tour_title_bg.jpg);
  background-repeat:repeat-x;
/*  text-align:center; */
  height:30px;
  padding:0px;
  margin:0px;
}

a.tour_header{
  background-image:none;
  font-size:large;
  font-weight:600;

  color:#FFFFFF;
  line-height:30px;
}

a.tour_header:hover{
  border-style:none;
}

.old_content{
  color:#333333;
  font-family:Verdana, Arial, sans-serif;
  font-size:13px;
  background-color:#f4f4f4;
}

.old_content_sizeminus1{
  font-size:11px;
}

.button_style{
  padding:1px 4px;
  border-style:outset;
  border-width:2px;
}

/*IMAGE HEADER*/
#imageheader p{
  padding:0px;
  margin:0px;
}

/*HOME*/
#planetside-home #content-home #mainbody-collapse{
  height:320px !important;
}

#planetside-home #main {
  margin-left:0px;
  margin-top:0px;
}

#planetside-home #main .blog-featured h1{
  display:none;
}

#planetside-home #fpssContainer80.fpss-container .navigation-wrapper{
  width:284px;
}

#planetside-home #fpssContainer80.fpss-container{
  padding:0px;
  width:858px;
  margin:2px;
}

#planetside-home #fpssContainer80.fpss-container .navigation-wrapper .navigation-background{
  background-image:none;
  background-color:#8BA327;
}
#planetside-home #fpssContainer80.fpss-container .navigation li.navigation-button{
  padding:0px;
  background:url(../images/nav-bg.png) no-repeat bottom center;
  height:65px;
}

#planetside-home #fpssContainer80.fpss-container .navigation .navigation-button a,
#planetside-home #fpssContainer80.fpss-container .navigation .navigation-button a:hover{
  border:0px;
}

#planetside-home #fpssContainer80.fpss-container .navigation{
  margin:0px;
}

#planetside-home #fpssContainer80.fpss-container{}
#planetside-home #fpssContainer80.fpss-container{}

#planetside-home  #fpssContainer80 .slidetext .fpssReadMore{  
  background:url("../images/more.png") repeat scroll 0 0 transparent;
  width:33px;
  text-indent:-999px;
  height:8px;
  font-size:0px;
}

#planetside-home  #fpssContainer80 .slidetext h1{
  background:none;
}

#planetside-home  #fpssContainer80 .slidetext h4,
#planetside-home  #fpssContainer80 .slidetext h3,
#planetside-home  #fpssContainer80 .slidetext h2{
  display:none;
}

#planetside-home  #fpssContainer80 .slidetext p{
  position:absolute;
  bottom:45px;
  padding:8px 8px 8px 0px;
  background:none;
}

#planetside-home  #fpssContainer80 .slidetext{
  background:url("../images/transparent.png") repeat scroll 0 0 transparent;
  left:0px !important;
}

.fpssTimerContainer{
  width:572px;
}

/*MENU*/
#menu .sf-sub-indicator{
  display:none;
}

#menu li a,
#menu li a:active{
  border:0px !important;
  color:#fff !important;
}

#menu #menulist_root > li > a:hover{
  color:#979A03 !important;
}

#menu #menulist_root > li{
  background-color:transparent !important;
  background-image:none !important;
  border:0px !important;
}

/*colorbox*/
#cboxOverlay{
  background:none repeat scroll 0 0 #333333 !important;
}

#cboxContent{
  background-color:#fff;
}

a.jcebox {
  display:inline-block;
}

a.jcebox > span{
  position:relative;
  display:inline-block;
}

a.jcebox .zoom-image{
  display:block;
  position:absolute;
  background:url("../images/zoom-img.png") no-repeat scroll 0 0 transparent;
  height:19px;
  width:19px;
  right:5px;
  bottom:3px;
}

/*LOGIN PAGE*/
.login form fieldset .button{
  clear:both;
  display:block;
  margin-top:48px;
}

.login form fieldset{
  border:0px;
  text-align:center; 
}

.login .login-fields label{
  display:block;
  margin-bottom:4px;
}

.login .login-fields{
  float:left;  
  margin-right:14px;
}

.login h1{
  font:normal 22px 'Century Gothic', Verdana, sans-serif;

  color:#000;

  background:none;

  padding-left:0;
}


ul.pagenav{
  display:none;
}

.jt-menu a.sf-with-ul{
  padding-right:0px;
}

#fpssContainer80.fpss-template-movies .fpssTimerContainer .fpssTimer{
  background-color:#3A3A3A;
}